Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0111

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0111
Last Modified 07 Mar 2011 09:29:21
Published 06 Jan 2006 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0111

Summary

Cross-site scripting vulnerability in index.php in Boxcar Media Shopping Cart allows remote attackers to inject arbitrary web script or HTML via the (1) parent or (2) pg parameter.

Vulnerable Systems

Application

  • Boxcar Media Shopping Cart


References

XF - boxcar-index-xss(24019)

VUPEN - ADV-2006-0080

OSVDB - 22360

MISC - http://osvdb.org/ref/22/22360-boxcar.txt


Last Updated: 27 May 2016 10:41:32